<!--
  Generated template for the InicioPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img src="./assets/imgs/blumar_logo.png" alt="" width="100" class="icono">
  </ion-navbar>
</ion-header>

<ion-content padding>

</ion-content>
